<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//++
$P_C="Emp";
$FF="";
//++
$Emp=VT($_POST['Emp']);
$Ser=V($_POST['Ser']);
$Num=V($_POST['Num']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
$Gen=VT($_POST['Gen']);
$Anu=VT($_POST['Anu']);
$Cli=V($_POST['Cli']);
$Ndi=V($_POST['Ndi']);
$RefCom=V($_POST['RefCom']);
$RefSer=V($_POST['RefSer']);
$RefNum=V($_POST['RefNum']);
//
if(strlen($Dex)==0)$Dex=date("d-m-y");
if(strlen($Hax)==0)$Hax=date("d-m-y");
if(strlen($Gen)==0)$Gen="SI";
if(strlen($Anu)==0)$Anu="NO";
//
$Emp_=LIKE($Emp);
$Ser_="%".$Ser."%";
$Num_="%".$Num."%";
$Dex_=ToDate($Dex);
$Hax_=ToDate($Hax);
$Gen_=vbmid(LIKE($Gen),1,1);
$Anu_=vbmid(LIKE($Anu),1,1);
$Cli_="%".$Cli."%";
$Ndi_=$Ndi."%";
$RefCom_=LIKE($RefCom);
$RefSer_="%".$RefSer."%";
$RefNum_="%".$RefNum."%";
//
$FF=" ID>0 AND EMP LIKE '$Emp_' AND SER LIKE '$Ser_' AND 
	  NUM LIKE '$Num_' AND FEC>='$Dex_' AND FEC<='$Hax_' AND 
	  GEN LIKE '$Gen_' AND ANU LIKE '$Anu_' AND 
	  CLI_NOM LIKE '$Cli_' AND CLI_NDI LIKE '$Ndi_' AND 
	  REF_COM LIKE '$RefCom_' AND REF_SER LIKE '$RefSer_' AND 
	  REF_NUM LIKE '$RefNum_' AND COM='NC. ELEC.' ";
//
?>